/* IMPORTANT NOTE: Only self host we have the license to host the fonts. recommended to include license txt files along the fonts you use */
/* Version A: Variable Fonts*/
/* Primary Font */
@font-face {
	font-family: 'Frank Ruhl Libre';
	font-style: normal;
	font-weight: 100 900;
	font-display: swap;
	src:
		url(/wp-content/themes/1p21-pql33/fonts/FrankRuhlLibre-VariableFont_wght.woff2) format('woff2'),
		url(/wp-content/themes/1p21-pql33/fonts/FrankRuhlLibre-VariableFont_wght.ttf) format('truetype')
	;
}


/* Secondary Font */
@font-face {
	font-family: 'Lato';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src:
	url(/wp-content/themes/1p21-pql33/fonts/Lato-Regular.woff2) format('woff2'),
	url(/wp-content/themes/1p21-pql33/fonts/Lato-Regular.ttf) format('truetype')
		/* add more formats as needed */
	;
}
@font-face {
	font-family: 'Lato';
	font-style: italic;
	font-weight: 400;
	font-display: swap;
	src:
	url(/wp-content/themes/1p21-pql33/fonts/Lato-Italic.woff2) format('woff2'),
	url(/wp-content/themes/1p21-pql33/fonts/Lato-Italic.ttf) format('truetype')
		/* add more formats as needed */
	;
}
@font-face {
	font-family: 'Lato';
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src:
	url(/wp-content/themes/1p21-pql33/fonts/Lato-Bold.woff2) format('woff2'),
	url(/wp-content/themes/1p21-pql33/fonts/Lato-Bold.ttf) format('truetype')
		/* add more formats as needed */
	;
}
@font-face {
	font-family: 'Lato';
	font-style: italic;
	font-weight: 700;
	font-display: swap;
	src:
	url(/wp-content/themes/1p21-pql33/fonts/Lato-BoldItalic.woff2) format('woff2'),
	url(/wp-content/themes/1p21-pql33/fonts/Lato-BoldItalic.ttf) format('truetype')
		/* add more formats as needed */
	;
}
@font-face {
	font-family: 'Lato';
	font-style: normal;
	font-weight: 900;
	font-display: swap;
	src:
	url(/wp-content/themes/1p21-pql33/fonts/Lato-Black.woff2) format('woff2'),
	url(/wp-content/themes/1p21-pql33/fonts/Lato-Black.ttf) format('truetype')
		/* add more formats as needed */
	;
}
@font-face {
	font-family: 'Lato';
	font-style: italic;
	font-weight: 900;
	font-display: swap;
	src:
	url(/wp-content/themes/1p21-pql33/fonts/Lato-BlackItalic.woff2) format('woff2'),
	url(/wp-content/themes/1p21-pql33/fonts/Lato-BlackItalic.ttf) format('truetype')
		/* add more formats as needed */
	;
}